<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wMpSgm_8Ee2zxv-8u0MlEA" id="_wMpSgW_8Ee2zxv-8u0MlEA" label="Connection_Overview" purpose="Give an overview of the content of a connection" description="Counts the number of rows, tables, catalogs, schemas..." version="0.1" statusCode="development" item="_wMpShG_8Ee2zxv-8u0MlEA" displayName="Connection Overview">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wMpSg2_8Ee2zxv-8u0MlEA" path="System Indicators/Overview"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wMpShG_8Ee2zxv-8u0MlEA" property="_wMpSgm_8Ee2zxv-8u0MlEA" state="_wMpSg2_8Ee2zxv-8u0MlEA" filename="Connection_Overview_0.1.definition">
    <indicatorDefinition href="Connection_Overview_0.1.definition#_nZEo8MYSEd27NP4lvE0A4w"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
